import React from 'react';
export default function HorizontalDistribute(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-80v-800h60v800zm350-200v-400h100v400zM820-80v-800h60v800z" })));
}
